/* general */
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);

*{
    font-family:'Open Sans',arial,sans-serif;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box
        -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
input{
    color:#6d6d6d
}
html,body{
    min-height:100%;
    position:relative
}
body{
    font:14px/1.3 'Open Sans',arial,sans-serif;
    margin:0;
    color:#252a28;
}
a {
    text-decoration: none;
    color: #0a88df;
}
.row.no-margin {
    margin-left: 0;
    margin-right: 0;
}
.link-color {
    color: #0a88df;	
}
a:hover {
    opacity: 0.8;
    color: inherit;
    text-decoration: none;
}
a img,
img {
    border: none;
}
img{
    vertical-align: top;
    max-width: 100%;
}

#flexSlider .caption-text{font-size: 14px;}

/*.views-field p{
        line-height: 24px;
        font-size: 13px;
        
}*/
.btn {
    border-radius: 0;
}
.btn.btn-primary {
    background:#0a88e0;
    border-color:#0a88e0;
    color:#fff;
}
.relative{
    position: relative;
}
.theme-container {
    max-width: 1100px;
    /*max-width: 1300px;*/
    margin: 0 auto;
    padding: 0 15px;
}
.top-bar {
    background: #fbfbfb;
    font-size: 20px;
    font-weight: 400;
}
.left-top-block {
    vertical-align: middle;
}
.top-bar li > a {
    color: inherit;
    padding: 0 10px;
    text-align: center;
    display:block;
    line-height: 26px;
}
.small-link {
    font-size: 10px;
}
.text-control {
    font-weight: 700;
}
.text-control sup {
    position:relative;
    top:0.01em;
    font-size: 60%;
}
.top-link-block ul {
    margin: 0;
}
.top-link-block li {
    display: inline-block;
    margin-right: -4px;
    vertical-align: top;

}
.top-link-block li + li{
    border-left: solid 1px rgba(0,0,0,0.1);
}
.divider {
    margin:0;
    padding:0;
}
.site-logo {
    width:50%;
    /*max-width: 400px;*/
}
a{color: #013299}
.secondry-logo {
    width:55%;
    max-width: 530px;
}
.logo-top-bar {
    padding-top:10px;
    padding-bottom: 5px;
}
.navigation {
    /*	background:#006cda;*/
    background:#0a88e0;
}
.field-content a{color: #013299}
.navigation .nice-menu>li>a{
    /*border-radius: 0;
    color:#fff;
    font-size: 14px;
    padding:12px;*/

    border-radius: 0;
    color: #fff;
    font-size: 15px;
    padding: 17px 24px;
    /*margin-left: 20px;
    margin-right: 20px;*/
}
.navigation .fa-home {
    transform: scale(2);
    margin: 0 2px;
}
.navigation .nav-pills>li + li {
    border-left: solid 1px #2d99e2;
    margin:0;
}
.navigation .nice-menu>li:hover>a,
.navigation .nice-menu>li>a:hover,
.navigation .nice-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    /*background:#013299;*/
	background:rgba(0,0,0,0.5);
    color:#fff;


}

.navigation .nav-pills>li.active,
.navigation .nav-pills>li.active>a{
    background: #19C58A;
}
.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    background:none;
    border:none;
}
.navigation .dropdown:hover .dropdown-menu {
    display:block;
}
.dropdown-menu {
    border-radius: 0;
    margin:0;
    padding:0;
}
.dropdown-menu>li>a {
    padding:10px;
}

.slider-nav {
    position:absolute;
    right: 20px;
    bottom: 20px;
    padding: 15px 50px;
    background:rgba(255,255,255,0.5);
    border-radius: 3px;
}
.slider-nav .carousel-indicators {
    position: relative;
    left:0;
    margin:0;
    bottom:0;
    width:auto;
}
.carousel-indicators li {
    min-width:16px;
    min-height:16px;
    margin:0 5px !important;
    background:#fff;
}
.carousel-indicators li.active{
    background:#0a88e0;
    border-color: #0a88e0;
}
.slider-nav .carousel-control {
    background: none;
    width:60px;
    font-size: 12px;
    text-transform: uppercase;
    color:#000;
    text-shadow:none;
    font-weight: 600;
    line-height: 48px;
    opacity:1;
}
.slider-nav .carousel-control.right {
    left:auto;
    right:0;
}
#flexSlider .carousel-caption {
    left:0;
    right:0;
    top:0;
    bottom:0;
    text-align: left;
    padding:0;
}
#flexSlider .caption-text{
    background: rgba(191, 223, 255, 0.75);
    color:#000;
    text-shadow:none;
    padding:10px;
    line-height: normal;
    font-size: 12px;
    position:absolute;
    top:50%;
    transform: translateY(-50%);
}
.body-content-section {
    padding-top: 50px;
    padding-bottom: 50px;
}
.home-tabs .nav li {
    float:left;
}
.home-tabs .nav li a {
    color:#333;
    font-size: 18px;
    padding:15px;
}
.home-tabs .nav li.active,
.home-tabs .nav li.active a:focus,
.home-tabs .nav li.active a:hover {
    background:#1990C5;
    text-transform: none;
}
.home-tabs .nav li.active a{
    color:#fff;
}
.home-tabs .nav li.active a:hover{
    opacity:1;
}
.home-tab-content {
    background:#fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.home-tab-content .tab-pane {
    padding:20px 30px;
    font-size: 14px;
    line-height: 1.8;
}
#quicktabs-home_content .icon-text {
    background:url('../images/drop.png') 5px 10px no-repeat;
    padding-left: 70px;
    margin: 25px 0;
}
.mini-block {
    /*max-width: 200px;*/
    margin:25px auto 30px;
}
.minister-figure {
    color:#fff;
    background:#0a88e0;
    padding:10px;
    margin-bottom: 20px;
}
.minister-figure .caption-text {
    padding:10px;
    font-size: 16px;
}
.view-all-update {
    padding:15px 30px;
    width:200px;
}

.cmn-heading {
    font-size: 26px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    padding:1px 0 40px;
    position:relative;
}
.cmn-heading:after {
    content:"";
    position: absolute;
    left:10%;
    right:10%;
    height:1px;

    top:41%;
}

.caption-text{font-size: 15px;}

.cmn-heading .title {

    padding: 0 10px;
    position:relative;
    z-index: 1;
    color: #013299;
}
.home-video-section{
    padding-bottom: 0;
    margin-top: 0;
}
.home-video-section .cmn-heading .title {
    background:#d8d8d8;
}
/*Gallery CSS*/
.gallery-wrapper {
    background:url(../images/section-rural-bg.jpg) repeat;
    min-height:220px;
    padding:40px 0px 50px 0px;
}
/*.gallery-area {
        width:60%;
        float:left;
        position:relative;
}*/

.views-field-body p{color:#777777;line-height: 24px;font-size: 13px;}

.view-content .more-link a{margin-left: 50px;}
.gallery-area {
    width:100%;
    float:none;
    position:relative;
}


.gallery-area h3 {
    font-size:300%;
    font-weight:300;
    color:#fff;
    padding-bottom:11px;
}

.gallery-holder ol.flex-control-nav.flex-control-thumbs {
    float:left;
    width:39.5%;
    margin:0px;
    padding:0px;
}
.gallery-holder .flex-direction-nav {
    display:none;
}
.gallery-holder .flex-control-thumbs li {
    width:65%;
    padding:1px;
}







.gallery-holder ul.slides {
    float:left;
    width:66%;
    padding:1px;
}
.gallery-holder ol.flex-control-nav.flex-control-thumbs {
    float:right;
    width:34%;
    margin:0px;
    padding:0px;
}
.gallery-holder .flex-direction-nav {
    display:none;
}
.gallery-holder .flex-control-thumbs li {
    width: 100%;
    padding: 1px 0 2.5px 2.5px;
}
.bttn-view {
    position:absolute;
    top:0;
    right:5px;
}
.gallery-right {
    position:relative;
    width:30%;
    float:right;
    padding-top:70px;
}
.video-img,
.gal-pic {
    width:100%;
}
.two-col-gal .gal-pic {
    margin: 0 0 20px;
}
.cmn-heading small {
    display:block;
    font-size: 16px;
}
.cmn-heading small a{
    color: inherit;
    text-decoration: underline;
    color: #006cda;
}
footer {
    background:#000;
    font-size: 14px;
    color:#fff;
    text-align: center;
    padding-bottom: 20px;
}
.footer-link-row {
    background:#ededed;
    text-align: center;
    padding-bottom: 30px;
    margin-bottom: 20px;
}
.f-heading {
    font-size: 32px;
    color:#272727;
    padding:30px 0;
    font-weight: 700;
    margin-bottom: 0;
}
.footer-logo {
    display:table;
    width:100%;
}
.footer-logo .logo-block {
    display:table-cell;
    width:1;
}
.footer-link {
    text-transform: uppercase;
    padding: 0 10px;
    color:#fff;
}
.footer-link + .footer-link{
    border-left: solid 1px #fff;
}

.graybg {
    background:#d8d8d8;
}
.update-container {
}

.update-title {
    background:url('../images/update-arrow.png') 0 0 no-repeat;
    color:#le0565;
    font-size: 17px;
}

@media(min-width: 768px){
    .top-link-block {
        float:right;
    }
    #flexSlider .caption-text {
        max-width: 550px;
        padding:38px;
        font-size: 15px;
        line-height: 1.8;
    }
    .update-container {

    }
    .update-title {
        width:155px;
        height:89px;
        display:inline-block;
        background:url('../images/update-arrow.png') 0 0 no-repeat;
        float:left;
        text-align: right;
        padding-right: 20px;
    }
    .update-container .update-text {
        padding-left: 20px;
    }
    .update-text {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
    .two-col-gal .gal-pic {
        margin: 0 0 20px;
    }
    .big-gal-pic {
        width: 66.6%
    }
    .two-col-gal {
        width:33.4%;
    }
}
@media (max-width: 767px){
    .top-bar {
        text-align: center;
        font-size: 14px;
    }
    .top-bar a {
        padding: 3px 5px;
    }
    #carousel-home .carousel-caption .caption-text {
        left:10px;
        right:10px;
    }
    .update-container {
        text-align: center;
        padding-bottom: 20px;
    }
    .update-title {
        background:none;
        display:block;
        padding:20px 0;
        color:#000;
        font-weight: 700;
        font-size:20px; 
    }
    #navbar {
        padding:0;
    }
    .navbar-toggle {
        background: #0a88e0;
        margin-right: 0;
    }
    .navbar-toggle span {
        transition: all 0.5s;
    }
    .navbar-toggle .icon-bar {
        background: #fff;
    }

    .navbar-toggle.collapsed .one {
        transform: translateY(7px) rotateZ(45deg);
    }
    .navbar-toggle.collapsed .third {
        transform: translateY(-5px) rotateZ(-45deg); 
    }
    .navbar-toggle.collapsed .two {
        opacity: 0;
    }
    .home-tabs .nav li a {
        padding:10px 20px;
        font-size: 14px;
    }
    .home-tab-content .tab-pane {
        padding:15px;
    }
    .home-tab-content .icon-text {
        margin:15px 0;
        font-size: 14px;
        padding-left: 50px;
        background-size: 20px;
        background-position: 4px 4px;
    }
}
@media (max-width: 480px) {
    .home-tabs .nav li a {
        padding:10px 15px;
        font-size: 12px;
    }
}
@media (max-width: 400px) {
    .home-tabs .nav li a {
        padding:10px 5px;
        font-size: 12px;
    }	
}

.contntareabg{background: url("../images/contntareabg.png") no-repeat scroll 0 0 / 100% auto}
.whatsnewbg{background:#434446;}

.whatsnewbox{    float: left; height: 30px; overflow: hidden;  width: 100%; color:#fff; padding-top:2px;}
.whatsnewbox .view-content{float: left; width: 76%;overflow: hidden}
.whatsnewbox .view-content .js-marquee{margin:0px !important;float:none !important;}

.whatsnewbox h4{background: url("../images/whatsnewimg.png") no-repeat scroll 0 0;color: #fff;float: left;  font-size: 110%;  padding: 5px 5px 5px 45px;  width: 170px;}
.whatsnewbox span {  }
.whatsnewbox span a{  border-right: 1px solid #fff; color: #le0565; float: left; font-size: 90%;  margin-top: 3px;  padding: 2px 20px 3px;}
.caption-text a{color:#fff;}
ul.quicktabs-tabs.quicktabs-style-basic li.active {
    border: 1px solid #aaa;
    border-bottom: 1px solid #fff;

    padding: 9px;
}

ul.quicktabs-tabs.quicktabs-style-basic li {
    /* border: 1px solid #e5e5e5; */
    border-bottom: none;
    padding: 10px;
    /* margin: 0 3px 0 0; */
    position: relative;
    background: #1990c5;
    color: #fff;
}

ul.quicktabs-tabs.quicktabs-style-basic a {
    font: bold 12px/19px Verdana !important;
    text-decoration: none;
    color: #fff;
}
ul.quicktabs-tabs.quicktabs-style-basic {
    border-bottom: 1px solid #aaa;
    padding: 0 5px 0 0;
    font: bold 12px/19px Verdana !important;
    font-weight: bold;
    height: 29px;
    margin: 0;
}

/**/
.gallery-holder.clearfix{
    width:70%;
    float:left;
}
.gallery-area clearfix{
}
.home-video-section{
    width:28%;
    float:right;
    margin: 0;
}
.flex-control-thumbs img {
    width: 100%;
    height: 129px;
}
.cmn-heading-vdo{
    width: 100%;
    padding: 10px 0 10px 0;
}
.region-video .scroll-table1{padding-bottom: 0px;
                             margin-bottom: 0;
                             overflow-x: hidden;}



.view-webcast td.col-1.col-first {
    float: left;
    width: 100%;
}
.view-webcast td.col-2.col-last {
    float: left;
    width: 100%;
    margin-top: 18.6px;
}
.js-marquee ul{margin-bottom: 0px;}



.more-link a {
    background: #006cda;
    padding: 5px 15px;
    color: #fff;
    font-size: 12px;
    display: inline-block;
    border-radius: 4px;
}

.more-link a:hover{background: #065bb1; color: #ffffff;opacity: 1;}

ul.quicktabs-tabs.quicktabs-style-basic li.active {
    border: 1px solid #276cda9e;
    /*border-bottom: 1px solid #fff;*/
    padding: 9px; /*display:none*/
}

ul.quicktabs-tabs.quicktabs-style-basic li {
    /* border: 1px solid #e5e5e5; */
    border-bottom: none;
    padding: 10px;
    /* margin: 0 3px 0 0; */
    position: relative;
    background: #006cda;
    color: #fff;
    margin-right: -6px;
    border-right: 

}

ul.quicktabs-tabs.quicktabs-style-basic a {
    font: bold 12px/19px Verdana !important;
    text-decoration: none;
    color: #fff;
}
ul.quicktabs-tabs.quicktabs-style-basic {
    border-bottom: 1px solid #276cda;
    padding: 0 5px 0 0;
    font: bold 12px/19px Verdana !important;
    font-weight: bold;
    height: 29px;
    margin: 0;
}

.whatsnewbox span{ color: #006cda; /*padding-right:34px !important;*/}

#quicktabs-home_content .icon-text {
    background:url('../images/dropping.png') 5px 2px no-repeat;
    padding-left: 70px;
    margin: 15px 0;
    /*height: 22px;*/
}
#messages{
    display:none !important;
}

.region-home-content{margin-left: -86px;}

.container.body-container .field.field-name-field-image .field-items .field-item{
    display: inline-block;
    margin: 5px;
    border: 3px solid #fff;
    box-sizing: border-box;
    box-shadow: 0px 2px 2px #676363;
}
.container.body-container .field.field-name-field-image .field-items{margin-bottom: 15px;}
.container.body-container .field.field-name-field-image .field-items .field-item a{display: block;}
.container.body-container .field.field-name-field-image .field-items .field-item img{height: 190px;}
.container.body-container .field.field-name-field-image .field-label{font-size: 18px; margin-bottom: 15px; }

/*divya chaubey*/
.folk-links{
    padding-top: 20px;
    border: 1px solid #013299;
    margin-top: 20px;
    background: #0a88e0;
    margin-buttom: 20px;
    padding-bottom: 20px;
}
.focal{
    margin-bottom: 14px;
    width: 100%;
}
.focal img{
    width: 230px;
    height: 50px;
}
.about-des{
    line-height: 1.7;
    font-size: 15px;
}

.block-title{
    padding: 0 10px;
    color: #013299;
}



.imgcolbox{position: relative;  overflow: hidden; border: 2px solid #0a88e0;}
.imgcolbox .imgtitle{position: absolute; top: 0; left: 0; margin: 0; text-align: center; display: block; width: 100%; background: rgba(0, 0, 0, 0.7); padding: 15px; color: #fff; font-size: 24px; }
.imgcolbox .colimg{height: 290px; width: 100%; }
.focalimgbox{border-radius: 4px; overflow: hidden;  margin-top: 30px;margin-bottom: 30px;}
.focalimg{ width: 100%; vertical-align: middle;display: block;width: 700px;margin: 0 auto;margin-bottom: 30px;}
.focalcontainerfluid{background: #bdd5ff; border-bottom: 2px solid #9db3ce; border-top: 2px solid #9db3ce;
}
body{background: #d2dfef !important;}
.header-wrapper{background: #ffffff;}
ul.nice-menu-down li{border:none !important;}
ul.nice-menu-down li{border-right: 1px solid rgba(255, 255, 255, .2) !important;}
ul.nice-menu-down li:last-of-type{border-right:none !important;}
.site-logo img{max-width: 350px;}
.graybg.update-container.row.no-margin{background: #ffe8c6; padding: 8px; }
.whatsnewbox  .update-title{background: none;color: #000000 !important;text-align: left;}
ul.quicktabs-tabs.quicktabs-style-basic{height: initial;}
ul.quicktabs-tabs.quicktabs-style-basic li{display: inline-block;position: relative;}
ul.quicktabs-tabs.quicktabs-style-basic li.active:after{content: ""; width: 100%; z-index: 1; height: 2px; background: #ffffff; position: absolute; bottom: -2px; left: 0;}

.collagecontainer{max-width: 1140px;margin-bottom: 30px;border: 1px solid #0a88e0;padding: 0;}
.collagecontainer .row>div{padding: 0;}
.focalimgbox .btn-default{background: #013299; color: #fff; padding: 13px 25px; border: none; font-size: 18px;}
.focalimgbox .btn-default:hover{background: #000000;color: #ffffff;opacity: 1;}
.collagecontainerfluid .placehead{text-align: center; margin-bottom: 30px; margin-top: 0px; padding: 25px; background: #0a88e0; color: #ffffff; box-shadow: 2px 5px 5px 5px #ccc; }
.body-content-section{padding-bottom: 0;}

.view-id-home_tabs 	.view-content .views-row .views-field{padding: 15px; background: #ffffff; border-radius: 4px; margin-bottom: 10px; margin-top: 10px; box-shadow: 0px 2px 2px 2px #aec2da; }

.view-id-home_tabs 	.view-content .views-row .views-field:hover{background: #e3efff;}

.panel-pane.pane-views .view-content .views-row .views-field .field-content div ul{list-style-type: decimal; padding-left: 30px; font-size: 16px; }
.panel-pane.pane-views .view-content .views-row .views-field .field-content div ul li{padding: 5px; }


/*ravinder*/
.panel-2col-bricks .last{display:none !important}
.view-major-interventions a{left: 0;margin: 0;text-align: center;display: block;width: 100%;background: rgba(0, 0, 0, 0.7);padding: 15px;color: #fff;font-size: 24px;z-index: 999999;position: relative}
.view-major-interventions img{margin-top: -50px !important;z-index: -99;}


.view-our-messages .views-field-field-team-image {border: 1px solid #ccc;padding: 5px; background:#0a88e0;}
.view-our-messages table td{float:left !important}
.view-our-messages tr td{ width:33% !important}
.view-our-messages .views-field-field-team-image img{width:100% !important}
.view-category-wise-vacancies a{background: #013299;padding: 10px 50px;border-radius: 5px; color:#fff}

.view-major-interventions .views-field-field-image img{width:100% !important}

.view-category-photo-gallery table td{float:left !important}
.view-category-photo-gallery td{width:50%}
.view-category-photo-gallery img{width:100%}
.view-category-photo-gallery a{width:100%}

.view-vacancy .views-table{border:1px solid#ccc}
.view-vacancy .views-table th{padding:15px}
.view-vacancy .views-table td{padding:15px}

.view-achievements a{left: 0;margin: 0;text-align: center;display: block;width: 100%;background: rgba(0, 0, 0, 0.7);padding: 15px;color: #fff;font-size: 24px;z-index: 999999;position: relative}
.view-achievements img{margin-top: -50px !important;z-index: -99;}

.view-achievements table td{float:left !important}
.view-achievements td{width:50%}
.view-achievements img{width:100%}

.view-services table td{float:left !important}
.view-services td{width:48%}
.view-services .field-content {background: #013299;color: #fff;border-radius: 5px;padding: 5px 50px; width:100% !important}
#quicktabs-album_gallery .active {display:none !important}

/*ravinder*/
